﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Patrones", "Patrones\Patrones.csproj", "{7A92BC88-145D-40AD-858C-25BD62436FA6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A92BC88-145D-40AD-858C-25BD62436FA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A92BC88-145D-40AD-858C-25BD62436FA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A92BC88-145D-40AD-858C-25BD62436FA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A92BC88-145D-40AD-858C-25BD62436FA6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {661E0A3C-DCBB-431B-995A-497895D2CDB4}
	EndGlobalSection
EndGlobal
